#body-row {
    margin-left: 0;
    margin-right: 0;
}

#sidebar-container {
    min-height: 100vh;
    background-color: #333;
    padding: 0;
}


/* Sidebar sizes when expanded and expanded */

.sidebar-expanded {
    width: 230px;
}

.sidebar-collapsed {
    width: 60px;
}


/* Menu item*/

#sidebar-container .list-group a {
    height: 50px;
    color: white;
    text-transform: capitalize;
}


/* Submenu item*/

#sidebar-container .list-group .sidebar-submenu a {
    height: 45px;
    padding-left: 30px;
}

.sidebar-submenu {
    font-size: 0.9rem;
}


/* Separators */

.sidebar-separator-title {
    background-color: #333;
    height: 35px;
}

.sidebar-separator {
    background-color: #333;
    height: 25px;
}

.logo-separator {
    background-color: #333;
    height: 60px;
}


/* Closed submenu icon */

#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
    content: " \f0d7";
    font-family: FontAwesome;
    display: inline;
    text-align: right;
    padding-left: 10px;
}


/* Opened submenu icon */

#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
    content: " \f0da";
    font-family: FontAwesome;
    display: inline;
    text-align: right;
    padding-left: 10px;
}

div#body-row {
    background: #e3e5e6;
}

.main_dashboard-block {
    width: 86%;
}

.card_block {
    border-radius: 6px;
    transition: .3s;
    border: 1px solid #343a4026;
}

.card_block h2 {
    color: white;
    font-size: 25px;
    font-weight: 500;
    text-transform: capitalize;
}

a.navbar-brand img.img-fluid {
    width: 56px;
    transform: scale(1.5);
    margin-left: 20px;
}

.card_block:hover {
    background: #3c99dc !important;
    border: 1px solid #343a4026;
}

.card_block:hover a h2 {
    color: white !important;
}

.bg_orange {
    background: #ff9c00 !IMPORTANT;
}

.bg-blue {
    background-color: #34a2d8;
}

.card_block img.img-fluid {
    width: 49px;
    background: #e3e5e6;
    border-radius: 50px;
    margin-bottom: 14px;
}


/* login start  */

.container_block {
    position: relative;
    width: 100%;
    min-height: 100vh;
    background-color: var(--bg-color);
    overflow: hidden;
    background-image: url(https://photoshop-kopona.com/uploads/posts/2019-02/1550441916_32.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.container_block:before {
    content: "";
    position: absolute;
    width: 2000px;
    height: 2000px;
    border-radius: 50%;
    background: linear-gradient(-45deg, var(--bg-round-a), var(--bg-round-b));
    top: -10%;
    right: 48%;
    transform: translateY(-50%);
    z-index: 6;
    transition: 1.8s ease-in-out;
    background: #3c99dc;
    /* opacity: 0.3; */
    /* background-image: url(./assets/images/banner/banner2.png); */
}

section#login-page .forms-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

section#login-page .signin-signup {
    position: absolute;
    top: 50%;
    left: 75%;
    transform: translate(-50%, -50%);
    width: 50%;
    display: grid;
    grid-template-columns: 1fr;
    z-index: 5;
    transition: 1s 0.7s ease-in-out;
}

section#login-page form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 5rem;
    overflow: hidden;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    transition: 0.2s 0.7s ease-in-out;
}

section#login-page form.sign-in-form {
    z-index: 2;
}

section#login-page form.sign-up-form {
    z-index: 1;
    opacity: 0;
}


/* MODAL */

section#login-page .btn-modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: pink;
    font-size: 20px;
    color: white;
    padding: 10px 30px;
    cursor: pointer;
}

section#login-page #popUpBox {
    width: 500px;
    overflow: hidden;
    background: pink;
    box-shadow: 0 0 10px black;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    padding: 10px;
    text-align: center;
    display: none;
}

section#login-page .title {
    font-size: 2.2rem;
    color: var(--title);
    margin-bottom: 10px;
}

section#login-page .input-field {
    width: 85%;
    height: 55px;
    /* background-color: var(--bg-input); */
    margin: 10px 0;
    border-radius: 55px;
    display: grid;
    grid-template-columns: 15% 70% 15%;
    padding: 0 0.4rem;
    box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;
    background: #ffffff26;
}

section#login-page .input-field i {
    text-align: center;
    line-height: 55px;
    color: var(--input-icon);
    font-size: 1.1rem;
}

.key {
    color: var(--key-color);
    text-decoration: none;
}

.key:hover {
    color: var(--pass-hover-color);
}

.pass {
    margin: 12px 0;
    color: var(--pass-color);
}

.pass:hover {
    color: var(--pass-hover-color);
}

#togglePassword {
    text-align: center;
    color: var(--input-icon);
}

#toggleReg {
    text-align: center;
    color: var(--input-icon);
}

.dashboard-title-sub h2 {
    font-size: 26px;
}

section#login-page input[type="text"] {
    width: 123%;
    height: 56px;
    margin: 0px -17px;
    border-radius: 55px;
    display: grid;
    grid-template-columns: 15% 70% 15%;
    background: #ffffff26;
    z-index: 999;
    border: 0;
}

.panding {
    background-color: yellow;
}

.panding {
    background-color: #efd738;
}

.booking_bg {
    background-color: #ea4335;
}

.dashboard-title {
    padding-left: 151px;
}

.dashboard-title h2 {
    font-size: 25px;
    font-weight: 700;
}

section#login-page input[type="text"]:focus {
    border: 0 !important;
}

section#login-page input.btn.solid {
    cursor: pointer;
    display: block;
    z-index: 9999;
    width: 150px;
    height: 49px;
    border: none;
    outline: none;
    border-radius: 49px;
    cursor: pointer;
    /* background-color: var(--btn-color); */
    color: var(--btn-text);
    text-transform: uppercase;
    font-weight: 600;
    margin: 10px 0;
    transition: 0.5s;
    background-color: #3c99dc;
    color: #fff;
}